html body {
background-image:url("../images/bg-01.png");
background-size:contain;
background-position: cover;
background-repeat: repeat;
font-family: 'Playfair Display', serif;
}

.overlay {
  position:absolute;
  top:0;
  left:2;
  height:25px;
  width:25px;
}

.bg-aqua {
  background-color: #24599c !important;
  opacity: .85;
}

.bg-aqua-sub {
background-color: #24599c !important;
  opacity: .75;	
}

.menu-aqua {
  background-color: #24599c !important;
}

.bg-carousel {
	background-color: rgba(0,0,0,0.35) !important;
}

.text-aqua {
	color: #24599c !important;
}

.dropshadow{
	-ms-box-shadow: 0px 3px 5px #444444 !important;
-moz-box-shadow: 0px 3px 5px #444444 !important;
-webkit-box-shadow: 0px 3px 5px #444444 !important;
box-shadow: 0px 3px 5px #444444 !important;
}

.dropdown .dropdown-menu .dropdown-item:active, .dropdown .dropdown-menu .dropdown-item:hover{color: black !important;}

.carousel-inner img {
    width: 100%;
	margin-left: auto;
	margin-right: auto;
  }

.eventlist{
	width: 100%;
}





/*footer*/
footer{
	font-family: 'Playfair Display', serif;
}
footer {
  background: #16222A;
  background: -webkit-linear-gradient(59deg, #3A6073, #16222A);
  background: linear-gradient(59deg, #3A6073, #16222A);
  color: white;
  margin-top:100px;
}

footer a {
  color: #fff;
  font-size: 14px;
  transition-duration: 0.2s;
}

footer a:hover {
  color: #FA944B;
  text-decoration: none;
}

.copy {
  font-size: 12px;
  padding: 10px;
  border-top: 1px solid #FFFFFF;
}

.footer-middle {
  padding-top: 2em;
  color: white;
}

ul.social-network {
  list-style: none;
  display: inline;
  margin-left: 0 !important;
  padding: 0;
}

ul.social-network li {
  display: inline;
  margin: 0 5px;
}
